{
   "name" : {
      "type" : "string",
      "value" : "Orange"
   },
   "site" : {
      "google.com" : {
         "value" : "true",
         "type" : "bool"
      }
   },
   "physical" : {
      "color" : {
         "value" : "orange",
         "type" : "string"
      },
      "shape" : {
         "type" : "string",
         "value" : "round"
      }
   }
}
